{*
* 2007-2011 PrestaShop 
*
* NOTICE OF LICENSE
*
* This source file is subject to the Academic Free License (AFL 3.0)
* that is bundled with this package in the file LICENSE.txt.
* It is also available through the world-wide-web at this URL:
* http://opensource.org/licenses/afl-3.0.php
* If you did not receive a copy of the license and are unable to
* obtain it through the world-wide-web, please send an email
* to license@prestashop.com so we can send you a copy immediately.
*
* DISCLAIMER
*
* Do not edit or add to this file if you wish to upgrade PrestaShop to newer
* versions in the future. If you wish to customize PrestaShop for your
* needs please refer to http://www.prestashop.com for more information.
*
*  @author PrestaShop SA <contact@prestashop.com>
*  @copyright  2007-2011 PrestaShop SA
*  @version  Release: $Revision: 1.4 $
*  @license    http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
*  International Registered Trademark & Property of PrestaShop SA
*}

{*
* 2011 PrestaShop Gurkcity Edition 
*
* NOTICE OF LICENSE
*
* This source file is a modified version of the original file created by Prestashop SA
*
* This source file is subject to the Open Software License (OSL 3.0)
* It is available through the world-wide-web at this URL:
* http://opensource.org/licenses/osl-3.0.php
*
*  @author    Gurkcity <prestasho@gurkcity.de>
*  @copyright 2011 Gurkcity
*  @version   1.4 GC Edition
*  @license   http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
*}

{capture name=path}{l s='Invoice payment' mod='gcinvoice'}{/capture}
{include file="$tpl_dir./breadcrumb.tpl"}

<h2>{l s='Order summary' mod='gcinvoice'}</h2>

{assign var='current_step' value='payment'}
{include file="$tpl_dir./order-steps.tpl"}

{if $nbProducts <= 0}
	<p class="warning">{l s='Your shopping cart is empty.'}</p>
{else}

<h3>{l s='Invoice payment' mod='gcinvoice'}</h3>
<form action="{$this_path_ssl}validation.php" method="post">
<p>
	{l s='You have chosen to pay by invoice.' mod='gcinvoice'}
</p>
<p>
	- {l s='The total amount of your order is' mod='gcinvoice'}
	<span id="amount" class="price">{displayPrice price=$total}</span>
	{if $use_taxes == 1}
    	{l s='(tax incl.)' mod='gcinvoice'}
    {/if}
</p>
<p>
	-
	{if $currencies|@count > 1}
		{l s='We accept several currencies to be paid by invoice.' mod='gcinvoice'}
		<br />
		{l s='Choose one of the following:' mod='gcinvoice'}
		<select id="currency_payement" name="currency_payement" onchange="setCurrency($('#currency_payement').val());">
			{foreach from=$currencies item=currency}
				<option value="{$currency.id_currency}" {if $currency.id_currency == $cust_currency}selected="selected"{/if}>{$currency.name}</option>
			{/foreach}
		</select>
	{else}
		{l s='We accept the following currency to be paid by invoice:' mod='gcinvoice'}&nbsp;<b>{$currencies.0.name}</b>
		<input type="hidden" name="currency_payement" value="{$currencies.0.id_currency}" />
	{/if}
</p>
<p>
	<b>{l s='Please confirm your order by clicking \'I confirm my order\'' mod='gcinvoice'}.</b>
</p>
<p class="cart_navigation">
	<a href="{$link->getPageLink('order.php', true)}?step=3" class="button_large">{l s='Other payment methods' mod='gcinvoice'}</a>
	<input type="submit" name="submit" value="{l s='I confirm my order' mod='gcinvoice'}" class="exclusive_large" />
</p>
</form>
{/if}
